NODE_ENV = production

# just a flag
ENV = 'testing'

VUE_APP_ENV = 'testing'

# base api
# VUE_APP_BASE_API = 'https://o-test-sino-mark.meetsocial.cn'
VUE_APP_BASE_API = 'http://api.dev.xueping.com'

VUE_APP_TOKEN_KEY = 'test-d8be869c3765fa62aee8120a4798385a'

VUE_APP_LOGIN_PAGE = 'https://test-sso.meetsocial.cn/?redirect=https%3A%2F%2Fo-test-sino-mark-client.meetsocial.cn%2F%23%2Finner-login'
